<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="Web3.css" rel="stylesheet">
</head>
<body>
    <header><span class="user-name">ユーザー名さん</span>
        <a href="リンク先のパス">ログアウト</a>
    </header>
    <h1>ユーザ新規登録</h1>
    
    <h2>ログインID<input type="text"></h2>
    <h2>パスワード<input type="text"></h2>
    <h2>パスワード(確認)<input type="text"></h2>
    <h2>ユーザ名<input type="text"></h2>
    <h2>生年月日<input type="text"></h2>

    <div class="button-area">
    <button type="button" class="btn btn-secondary">登録</button>
        </div>
    
    <p><a href="リンク先のパス">戻る</a></p>
    
</body>
</html>